# Uses of Class
org.apache.sling.servlethelpers.MockHttpSession

Packages that use MockHttpSession
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockHttpSession in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return MockHttpSession
Modifier and Type
Method
Description
`protected MockHttpSession`
MockSlingHttpServletRequest.`newMockHttpSession()`
Deprecated.